.version.hakkimizda /* version checker */
{
	color: #0000EB;
	background-color: #14267D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 914px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 11px;
	margin-left: auto;
	margin-right: auto;
}

#pppu3896
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: -100px;
}

#ppu3896
{
	width: 0.01px;
	margin-left: 103px;
}

#pu3896
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u3896
{
	z-index: 71;
	width: 331px;
}

#u72-4
{
	z-index: 6;
	width: 199px;
	min-height: 20px;
	margin-left: 252px;
}

#menuu1341
{
	z-index: 30;
	width: 446px;
	margin-right: -10000px;
	left: 451px;
}

#u1359
{
	width: 87px;
	min-height: 90px;
	margin-right: -10000px;
}

#u1360
{
	width: 87px;
	padding-bottom: 77px;
}

#u1360:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1361-4
{
	width: 87px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1360:hover #u1361-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1373
{
	width: 87px;
	min-height: 90px;
	margin-right: -10000px;
	left: 89px;
}

#u1374
{
	width: 87px;
	padding-bottom: 77px;
}

#u1360.MuseMenuActive,#u1374:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1374.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u1377-4
{
	width: 87px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1360.MuseMenuActive #u1361-4,#u1374:hover #u1377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1374.MuseMenuActive #u1377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u1387
{
	width: 88px;
	min-height: 90px;
	margin-right: -10000px;
	left: 178px;
}

#u1390
{
	width: 88px;
	padding-bottom: 77px;
}

#u1390:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1392-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1390:hover #u1392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1366
{
	width: 88px;
	min-height: 90px;
	margin-right: -10000px;
	left: 268px;
}

#u1367
{
	width: 88px;
	padding-bottom: 77px;
}

#u1390.MuseMenuActive,#u1367:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1370-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1390.MuseMenuActive #u1392-4,#u1367:hover #u1370-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1380
{
	width: 88px;
	min-height: 90px;
	margin-right: -10000px;
	left: 358px;
}

#u1381
{
	width: 88px;
	padding-bottom: 77px;
}

#u1367.MuseMenuActive,#u1381:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1381.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u1382-4
{
	width: 88px;
	min-height: 13px;
	margin-right: -10000px;
	top: 38px;
}

#u1367.MuseMenuActive #u1370-4,#u1381:hover #u1382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1381.MuseMenuActive #u1382-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px -10000px 0px 0px;
}

#u1443
{
	z-index: 61;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 487px;
}

#u1445
{
	z-index: 63;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 575px;
}

#u1447
{
	z-index: 65;
	width: 21px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 664px;
}

#u1447:hover
{
	width: 21px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u1449
{
	z-index: 67;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 755px;
}

#u1451
{
	z-index: 69;
	width: 17px;
	margin-right: -10000px;
	margin-top: 57px;
	left: 845px;
}

#u1443:hover,#u1445:hover,#u1449:hover,#u1451:hover
{
	width: 17px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#pu1037
{
	width: 0.01px;
	margin-top: -4px;
}

#u1037
{
	z-index: 73;
	min-height: 57px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACACA;
	padding-bottom: 44px;
	background: #E4E4E4 url("../images/background.jpg") repeat left top;
}

#u1037_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 978px;
	position: relative;
	left: -100px;
}

#u1667-4
{
	z-index: 74;
	width: 130px;
	min-height: 29px;
	background-color: transparent;
	color: #717171;
	font-size: 23px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 179px;
}

#u1037-bw
{
	z-index: 73;
	min-height: 57px;
}

#u1668-3
{
	z-index: 78;
	width: 235px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 180px;
}

#u1672-4
{
	z-index: 81;
	width: 320px;
	min-height: 17px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-style: italic;
	margin-left: 180px;
	margin-top: 31px;
	position: relative;
}

#pu1673-5
{
	width: 0.01px;
	margin-left: 180px;
	margin-top: 18px;
}

#u1673-5
{
	z-index: 85;
	width: 850px;
	min-height: 177px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1673-2
{
	font-size: 12px;
	text-align: justify;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u1673-3
{
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}

#u4395-6
{
	z-index: 159;
	width: 130px;
	min-height: 29px;
	background-color: transparent;
	color: #717171;
	font-size: 23px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 69px;
}

#u4395
{
	font-size: 1px;
	line-height: 0px;
}

#u4396-4
{
	z-index: 165;
	width: 130px;
	min-height: 29px;
	background-color: transparent;
	color: #717171;
	font-size: 23px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
}

#u4398-4
{
	z-index: 170;
	width: 770px;
	min-height: 109px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
}

#u4399-4
{
	z-index: 174;
	width: 130px;
	min-height: 29px;
	background-color: transparent;
	color: #717171;
	font-size: 23px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
}

#u4402-4
{
	z-index: 178;
	width: 864px;
	min-height: 109px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	margin-left: 180px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu1736
{
	width: 0.01px;
	margin-top: 104px;
}

#u1736
{
	z-index: 90;
	min-height: 180px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACACA;
	padding-bottom: 23px;
	background: #E4E4E4 url("../images/background.jpg") repeat left top;
}

#u1037::before,#u1736::before
{
	box-shadow: none;
}

#u1736_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 979px;
	position: relative;
	left: -100px;
}

#u1760-4
{
	z-index: 91;
	width: 180px;
	min-height: 24px;
	background-color: transparent;
	color: #717171;
	font-size: 18px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 179px;
}

#pu1762-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 450px;
}

#u1762-4
{
	z-index: 99;
	width: 180px;
	min-height: 24px;
	background-color: transparent;
	color: #717171;
	font-size: 18px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
}

#pu1768
{
	width: 0.01px;
	margin-top: 14px;
}

#u1768
{
	z-index: 117;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1768_img
{
	margin: 7px -1px 8px;
}

#u1770
{
	z-index: 119;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u1770_img
{
	margin: 8px -1px 9px;
}

#u1772
{
	z-index: 121;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u1772_img
{
	margin: 8px -1px 7px;
}

#u1774
{
	z-index: 123;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#pu1778
{
	width: 0.01px;
	margin-top: 4px;
}

#u1778
{
	z-index: 127;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1780
{
	z-index: 129;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 56px;
}

#u1782
{
	z-index: 131;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u1782_img
{
	margin: -1px 2px -1px 3px;
}

#u1784
{
	z-index: 133;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u1784_img
{
	margin: 10px -1px;
}

#pu1776
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 63px;
	margin-left: 679px;
}

#u1776
{
	z-index: 125;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
}

#u1774_img,#u1780_img,#u1776_img
{
	margin: -1px;
}

#u1786
{
	z-index: 135;
	width: 48px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u1768_clip,#u1770_clip,#u1772_clip,#u1774_clip,#u1780_clip,#u1782_clip,#u1784_clip,#u1776_clip,#u1786_clip
{
	overflow: hidden;
	width: 48px;
	height: 48px;
}

#u1786_img
{
	margin: 5px -1px 6px;
}

#pu1761-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 819px;
}

#u1761-4
{
	z-index: 95;
	width: 180px;
	min-height: 24px;
	background-color: transparent;
	color: #717171;
	font-size: 18px;
	text-align: left;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
}

#u1767-10
{
	z-index: 107;
	width: 240px;
	min-height: 66px;
	background-color: transparent;
	font-size: 11px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: italic;
	margin-top: 20px;
	position: relative;
}

#pu1763
{
	width: 0.01px;
	margin-top: 20px;
}

#u1763
{
	z-index: 103;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/facebook-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1763:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/facebook-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1763.MuseLinkActive
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/facebook-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1764
{
	z-index: 104;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 30px;
	background: transparent url("../images/twitter-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1764:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/twitter-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1765
{
	z-index: 105;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 60px;
	background: transparent url("../images/google--normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1765:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/google--colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1766
{
	z-index: 106;
	width: 25px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 90px;
	background: transparent url("../images/linkedin-normal.jpg") no-repeat left top;
	background-size: contain;
}

#u1766:hover
{
	width: 25px;
	height: 25px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/linkedin-colour.jpg") no-repeat left top;
	background-size: contain;
}

#u1736-bw
{
	z-index: 90;
	min-height: 180px;
	margin-bottom: -1px;
}

#pamphletu4314
{
	z-index: 137;
	width: 0.01px;
	height: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 180px;
}

#u4328
{
	z-index: 138;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
}

#u4331
{
	position: absolute;
	width: 17px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
}

#u4330
{
	position: absolute;
	width: 18px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	left: 23px;
}

#u4330.PamphletThumbSelected
{
	background-color: #8F2E20;
	width: 18px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u4329
{
	position: absolute;
	width: 17px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #D1D1D1;
	left: 48px;
}

#u4331.PamphletThumbSelected,#u4329.PamphletThumbSelected
{
	background-color: #8F2E20;
	width: 17px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u4321
{
	position: absolute;
	width: 180px;
	background-color: transparent;
}

#u4321popup
{
	z-index: 142;
}

#u4326
{
	z-index: 143;
	width: 180px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4327-4
{
	z-index: 144;
	width: 180px;
	min-height: 93px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u4322
{
	z-index: 148;
	width: 180px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4323-4
{
	z-index: 149;
	width: 180px;
	min-height: 93px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u4324
{
	z-index: 153;
	width: 180px;
	height: 114px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4325-5
{
	z-index: 154;
	width: 180px;
	min-height: 93px;
	background-color: transparent;
	font-size: 12px;
	text-align: left;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u66-4
{
	z-index: 2;
	width: 400px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 903px;
	left: 80px;
}

#u1336-4
{
	z-index: 10;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 904px;
	left: 520px;
}

#u1337-4
{
	z-index: 14;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 904px;
	left: 600px;
}

#u1338-4
{
	z-index: 18;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 904px;
	left: 683px;
}

#u1339-4
{
	z-index: 22;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 904px;
	left: 767px;
}

#u1340-4
{
	z-index: 26;
	width: 80px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 904px;
	left: 850px;
}

#u1336-4:hover,#u1337-4:hover,#u1338-4:hover,#u1339-4:hover,#u1340-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 80px;
	margin: 904px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 980px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -903px;
}

